/* Common styles */
@font-face {
  font-family: 'Averta-Regular';
  src: url('./fonts/averta-regular.ttf');
}

@font-face {
  font-family: 'PublicoBanner-Bold';
  src: url('./fonts/publicobanner-bold.ttf');
}

body {
  margin: 0;
  overflow-x: hidden;
}
@media (max-width: 767px) {
  .main-section > .crux-container{
    width:100%;
  }
}

hr {
  border-top: solid 1px #979797;
  margin-top: 30px;
  margin-bottom: 30px;
}
p:last-child {
  margin-bottom: 0;
}

.centered {
  text-align: center;
}

.full-width {
  width: 100%;
}

.align-top.split-screen {
  align-items: flex-start;
}

.visible-small {
  display:none;
}

.branding-campaign-page a:focus {
  text-decoration: none;
  outline: none;
}

.branding-campaign-page .crux-body-copy.crux-body-copy--small {
  line-height: 1.5;
}

.branding-subtitle, .branding-subtitle--green {
  margin-bottom: 14px;
  margin-top: 0;
  color: #000;
  font-family: "Averta-Regular", Helvetica, Arial, sans-serif;
  font-size: 32px;
  line-height: 1.06;
}

.branding-subtitle--green {
  color: #0daf4c;
}

.branding-campaign-page .branding-subtitle {
  margin-top: 0;
}

.branding-title--large {
  margin-top: 0;
  font-family: "Averta W01 Bold", Helvetica, Arial, sans-serif;
  font-size: 66px;
  line-height: 1;
  color: #0daf4c;
  text-transform: uppercase;
}

.branding-subtitle.branding-subtitle--italic {
  font-family: "PublicoText Italic";
  line-height: 1.39;
}

.branding-subtitle.branding-subtitle--green {
  color: #0daf4c;
}

.crux-white .branding-subtitle,
.crux-white.branding-subtitle,
.crux-white .branding-title--large,
.crux-white.branding-title--large {
  color: #fff;
}


.btn--round {
  display: inline-block;
  height: 3.3em;
  padding: 0 60px;
  border-radius: 50px;
  border: none;
  color: #fff;
  font-family: "Averta-Regular", Helvetica, Arial, sans-serif;
  font-size: .93em;
  text-transform: uppercase;
  background-color: #0daf4c;
}
a.btn--round, a.btn--round:focus {
  color: #fff;
  cursor: pointer;
  border: 0px !important;
  padding-top: 1em;
  text-align: center;
}
.bg--gradient-green a.btn--round {
  color: #0daf4c !important;
}
.bg--gradient-green a.btn--round:hover {
  color: #fff !important;
}
.btn--round,
.btn--round:hover,
.btn--round:focus {
  text-decoration: none;
}

.btn--round:focus {
  color: #fff;
}

@media (hover: hover) {
  .btn--round:hover {
    color: #fff;
    text-decoration: none;
    background-color: #025b30;
    cursor: pointer;
  }
}

img {
  max-width: 100%;
  max-height: 100%;
}

.align--bottom {
  align-self: flex-end;
}

.split-screen {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 80px;
}
.split-screen > * {
  width: 50%;
  margin-bottom: 0;
}
@media (max-width: 1199px) {
    .split-screen {
      display:block;
    }
    .split-screen > * {
      width: 100%;
    }
}

@media (min-width: 1200px) {
  .display--flex--lg {
    display: flex;
  }
}

@media (max-width: 1199px) {
  .branding-subtitle, .branding-subtitle--green {
    margin-bottom: 22px;
    font-size: 28px;
    line-height: 1;
  }

  .branding-title--large {
    font-size: 56px;
    line-height: 0.89;
    margin-bottom: 14px;
    color: #0daf4c;
    font-family: "Averta W01 Bold", Helvetica, Arial, sans-serif;
  }

  .branding-subtitle.branding-subtitle--italic {
    font-size: 28px;
  }

  .btn--round {
    padding: 10px 40px;
    border-radius: 30px;
  }

  .icon--arrow-black,
  .icon--arrow-green {
    width: 17px;
    height: 12px;
  }
}

@media (max-width: 767px) {
  .branding-campaign-page .crux-body-copy.crux-body-copy--small {
    font-size: 14px;
  }

  .branding-subtitle, .branding-subtitle--green {
    font-size: 24px;
    line-height: 1;
  }

  .branding-title--large {
    font-size: 32px;
    line-height: 1.2;
  }

  .branding-subtitle.branding-subtitle--italic {
    font-size: 22px;
  }

  .btn--round {
    font-size: 13px;
    font-family: "Averta W01 Bold", Helvetica, Arial, sans-serif;
  }

  .icon--arrow-black,
  .icon--arrow-green {
    width: 15px;
    height: 10px;
  }
}

.branding-hero {
  height: 775px;
  border-top: 14px solid #0daf4c;
  position: relative;
}
.branding-hero__header {
  margin-bottom: 35px;
  height: 132px;
}

.branding-hero__left {
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  margin-top: 8%;
}

.branding-hero__image {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  z-index: -1;
  width: 50%;
}

.branding-hero__image img{
  height: auto;
  width: 100%;
  max-width: 680px;
  float:right;
  bottom: 0;
  position: absolute;
}
@media (max-width: 1199px) {
  .branding-hero__image {
    /* max-width: 466px; */
  }
}
@media (max-width: 1024px) {
  .branding-hero__image {
    /* height: 60%; */
  }
}

.branding-hero__info-block {
  margin: 0;
  vertical-align: center;
}

@media (max-width: 767px) {
  .branding-hero__info-block h2 {
    width: 75%;
  }
  .branding-hero__image {
    height: 60%;
  }
}

.branding-nav__nav-logo {
  float: left;
  width: 218px;
  height: 50px;
  cursor: pointer;
}


.branding-nav__nav-inner {
  margin-top: 24px;
  justify-content: flex-end;
  align-items: center;
}

.branding-nav__nav-link {
  margin: 24px 36px;
  text-transform: uppercase;
}

.branding-nav__nav-button {
  margin: 24px 36px;
  text-transform: uppercase;
  border: none;
  background-color: #0daf4c;
  border-radius: 50px;
  color: #fff;
  padding: 10px 20px;
}

.branding-nav__nav-btn-wrapper {
  float: right;
}

.branding-nav__menu-icon {
  position: relative;
  display: inline-block;
  width: 43px;
  height: 23px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-decoration: none;
}

.branding-nav__menu-icon:before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  line-height: 0;
  content: '';
}

.branding-nav__close-icon.crux-icons {
  color: #fff;
  position: absolute;
  top: 40px;
  right: 20px;
  font-size: 20px;
  transform: rotate(45deg);
  cursor: pointer;
}

@media (hover: hover) {
  .branding-nav__menu-icon:hover,
  .branding-nav__close-icon:hover {
    cursor: pointer;
    text-decoration: none;
  }
}


.branding-nav__nav-wrapper {
  margin-bottom: 50px;
  padding-top: 55px;
  padding-bottom: 40px;
  transition: height .3s;
  box-shadow: none;

}

.branding-nav__nav-wrapper.sticky {
  padding-top: 10px;
  padding-bottom: 10px;
  height: 66px;
  width: 100%;
  background-color: #fff;
  position: fixed;
  box-shadow: 0 1px 30px rgba(0,0,0,.3);
  top: 0;
  z-index: 10;
}

.branding-nav__nav-logo {
  transition: height .3s, width .3s;
}
.siteBranding {
    background-image: url("/images/cr-logo-no-trademark.svg");
    background-size: 100% 100%;
    box-sizing: border-box;
    display: inline-block;
    height: 50px;
    width: 196px;
}

.branding-nav__nav-wrapper.sticky .branding-nav__nav-logo {
  width: 155px;
  height: 41px;
}

.branding-nav__nav-wrapper.sticky .branding-nav__nav-inner {
  margin-top: 10px;
}

.sticky-nav__placeholder {
  display: none;
  height: 0;
  transition: height .2s;
}

.sticky-nav__placeholder.sticky {
  height: 145px;
  display:block;
  transition: height .2s;

}
@media (max-width: 1199px) {
  .sticky-nav__placeholder.sticky {
    height: 115px;
  }
}
@media (max-width: 767px) {
  .sticky-nav__placeholder.sticky {
    height: 100px;
  }
}

.branding-nav__nav-list {
  float: right;
}

.branding-nav__nav-item:first-child {
  margin-left: 0;
}

.crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a,
.crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a:hover,
.crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a:focus {
  border-bottom: none;
  color: #000;
  text-transform: uppercase;
  font-family:"Averta W01 Bold", Helvetica, Arial, sans-serif;
}


.branding-hero__text {
  max-width: 50%;
}

.branding-hero__text p {
  line-height: 1.5;
  margin-bottom: 35px;
}

@media (hover: hover) {
  .crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a:hover {
    cursor: pointer;
  }
}

@media (hover: hover) and (min-width: 1200px) {
  .crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a:hover {
    border-bottom: 1px solid #fff;
  }
}

@media (min-width: 1200px) {
  .branding-nav__nav-item {
    float: left;
    margin-left: 105px;
  }
}

@media (max-width: 1199px) {
  .crux-body-copy.crux-body-copy--small--bold.branding-nav__nav-item a {
    color: #fff;
  }
  .branding-nav__nav-inner {
    margin-top: 12px;
  }

  .branding-nav__nav-wrapper {
    padding-top: 25px;
  }

  .branding-nav__nav-list {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100000;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    visibility: hidden;
    background-color: #0daf4c;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);
    transition: transform .75s cubic-bezier(.33,0,.2,1), opacity .5s cubic-bezier(.33,0,.2,1);
  }

  .branding-nav__nav-list:before {
    display: inline-block;
    position: absolute;
    top: 40px;
    right: 20px;
  }

  .branding-nav__nav-list.menu--opened {
    display: flex;
    left: 0;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translateX(0%);
    transition: transform .75s cubic-bezier(.33,0,.2,1), opacity .5s cubic-bezier(.33,0,.2,1);
  }

  .branding-nav__nav-list.menu--closed {
    display: none;
    right: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translateX(100%);
    transition: transform .75s cubic-bezier(.33,0,.2,1), opacity .5s cubic-bezier(.33,0,.2,1);
  }

  .branding-nav__nav-item {
    margin-bottom: 60px;
    text-align: center;
  }

  .branding-nav__nav-item.crux-body-copy.crux-body-copy--small--bold {
    font-size: 36px;
    line-height: normal;
  }

  .branding-nav__nav-item:last-child {
    margin-bottom: 0;
  }
  .branding-hero__text {
    max-width: 60%;
  }

  .branding-hero__header {
    height: 100px;
  }
}

@media (max-width: 767px) {
  .branding-nav__nav-logo {
    width: 150px;
    height: 35px;
  }

  .branding-nav__nav-inner {
    margin-top: 10px;
  }

  .branding-nav__menu-icon {
    width: 30px;
    height: 20px;
  }

  .branding-hero {
    position: relative;
    height: 740px;
  }

  .branding-hero__header {
    width: 100%;
    height: 76px;
    font-size: 42px;
    margin-bottom: 25px;
  }

  .branding-hero__image {
    width: auto;
    display: block;
    height: fit-content;
  }
  .branding-hero__image img {
    /* max-height: 35%; */
    width: 75%;
    right: -25%;
    position: relative;
    float: none;
  }

  .branding-nav__nav-wrapper {
    /* height: 107px; */
    padding-top: 32px;
    margin-bottom: 0px;
  }

  .branding-hero__text {
    max-width: 100%;
  }
}


/* circles block */
.circles-block {
  padding-bottom: 80px;
}
.circles-block .branding-title--large {
    padding-top: 50px;
}


.circles-block__circles {
  display: flex;
  justify-content: space-between;
}

.circles-block__circle-item {
  width: 100%;
  margin-left: 42px;
  margin-bottom: 3em;
  border-radius: 50%;
  line-height: 0;
  text-align: center;
}

.circles-block__circle-item-outer-wrapper {
  width: 30%;
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.circles-block__button {
  width: 85%;
}

.circles-block__bottom-button {
  display: block;
  width: 30%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .circles-block__button {
    padding: 10px 20px;
  }
  .circles-block__bottom-button {
    width: 40%;
  }
}

.circles-block__circle-item,
.circles-block__circle-item:hover,
.circles-block__circle-item:focus {
  text-decoration: none;
}

.circles-block__circle-item:first-child {
  margin-left: 0;
}

.circles-block__circle-item-inner-wrapper {
  position: relative;
  width: 100%;
  border-radius: 50%;
  padding-top: 100%;
}

.circle-1 {
  background: url('./images/website_bubble_05.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.circle-2 {
  background: url('./images/website_bubble_03_1.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.circle-3{
  background: url('./images/website_bubble_01_1.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.circles-block__circle-image-wrapper {
  position: relative;
  height: 79px;
}

.circles-block__circle-image {
  position: absolute;
  top: calc(50% + 6px);
  left: 50%;
  transform: translate(-50%, -50%);
}

.circles-block__circle-title {
  margin-bottom: 14px;
  text-transform: uppercase;
  letter-spacing: -0.5px;
}

.circles-block__circle-title.crux-body-copy.crux-body-copy--bold {
  line-height: 1;
}

.circles-block__circle-icon {
  margin: 0 auto;
}

.circles-block {
    background-color: #f2f2f2;
  }

@media (max-width: 1199px) {

  .circles-block {
    padding-bottom: 40px;
  }

  .circles-block__circles {
    /* height: 210px; */
  }

  .circles-block__circle-item {
    width: 100%;
    margin-left: 15px;
  }

  .circles-block__circle-item-inner-wrapper {
    width: 100%;
    padding-top: 100%;
  }

  .circles-block__circle-image-wrapper {
    height: 87px;
  }

  .circles-block__circle-item-outer-wrapper {
    height: 500px;
  }

  .circles-block__circle-title.crux-body-copy.crux-body-copy--bold {
    font-size: 19px;
    line-height: 1.06;
  }

  .circles-block__circle-image {
    width: 36px;
    height: 36px;
  }

  .circles-block__circle-item:first-child .circles-block__circle-image {
    width: 31px;
    height: 43px;
  }

  .circles-block__circle-item:last-child .circles-block__circle-image {
    width: 54px;
    height: 46px;
  }
}

@media (max-width: 767px) {

  .circles-block {
    padding-bottom: 25px;
  }

  .circles-block__circles {
    flex-direction: column;
    align-items: center;
  }

  .circles-block__circle-item {
    width: 100%;
    margin-left: 8px;
  }

  .circles-block__circle-item-outer-wrapper {
    width: 100%;
    height: auto;
    padding: 40px 0;
  }

  .circles-block__circle-item-inner-wrapper {
    width: 100%;
    padding-top: 100%;
  }

  .circles-block__circle-item-text {
    padding-bottom: 20px;
  }

  .circles-block__button {
    width: 215px;
  }
  .circles-block__bottom-button {
    width: 100%;
  }

  .circles-block__circle-image-wrapper {
    height: 47px;
  }

  .circles-block__circle-title.crux-body-copy.crux-body-copy--bold {
    margin-bottom: 9px;
    font-size: 10px;
  }

  .circles-block__circle-image {
    top: calc(50% + 2px);
    width: 20px;
    height: 20px;
  }

  .circles-block__circle-item:first-child .circles-block__circle-image {
    width: 18px;
    height: 24px;
  }

  .circles-block__circle-item:last-child .circles-block__circle-image {
    width: 29px;
    height: 26px;
  }

  .circles-block__circle-icon {
    width: 16px;
    height: 14px;
  }
}


/* Brand article */
.brand-article {
  padding-top: 60px;
  background-color: #f2f2f2;
}

.brand-article__title {
  margin-bottom: 35px;
}

@media (min-width: 1200px) {
  .brand-article__text-col {
    float: right;
    width: calc(100% - 487px);
    margin-left: 30px;
    padding-right: 100px;
  }

  brand-article__img-col {
    float: left;
  }

}

@media (max-width: 1199px) {
  .brand-article {
    padding-top: 74px;
  }

  .brand-article__title {
    margin-bottom: 26px;
  }

  .brand-article__text-col {
    padding-bottom: 50px;
  }

  .brand-article__img-col {
    width: 544px;
    height: 300px;
  }

  .brand-article__img-col img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}

@media (max-width: 767px) {
  .brand-article {
    padding-top: 45px;
  }

  .brand-article__title {
    margin-bottom: 15px;
  }

  .brand-article__text-col {
    padding-bottom: 25px;
  }

  .brand-article__img-col {
    width: 252px;
    height: 186px;
  }

  .brand-article__img-col img {
    width: auto;
    height: 100%;
    max-width: none;
  }
}

.video-block {
  background-color: #f2f2f2;
  height: 400px;
  margin-bottom: 55px;
}
/* Highlighted block */

.highlighted-block {
  padding: 55px 0 0;
}

.bg--gradient-green {
  background-image: linear-gradient(to top,  #024324 8%, #025b30 41%, #0daf4c 85%, #f2f2f2 85%);
}

@media (max-width: 1199px) {
  .bg--gradient-green {
    background-image: linear-gradient(to top,  #024324 8%, #025b30 41%, #0daf4c 83%, #f2f2f2 83%), linear-gradient(to bottom, #f2f2f2, #0daf4c);
  }
}

@media (max-width: 767px) {
  .bg--gradient-green {
    background-image: linear-gradient(to top,  #024324 8%, #025b30 41%, #0daf4c 90%, #f2f2f2 90%), linear-gradient(to bottom, #f2f2f2, #0daf4c);
  }
}

.bg--gradient-green .btn--round {
  color: #0daf4c;
  background-color: #fff;
}

.bg--gradient-green .btn--round:focus, .sign-up-form__bg-green .btn--round:focus {
  color: #0daf4c;
}

@media (hover: hover) {
  .bg--gradient-green .btn--round:hover {
    color: #fff;
    background-color: #0daf4c;
  }
}

.highlighted-block__top-block {
  padding: 40px 0 40px;
}

.highlighted-block__top-block--splitscreen p {
  margin-bottom: 1.5em;
}

@media (max-width: 1199px) {
  .highlighted-block__top-block {
    padding-bottom: 0px;
  }

  /* .highlighted-block.block-with-minor-before {
    margin-top: -120px;
  }

  .highlighted-block {
    padding-top: 165px;
   }  */
}


/* Highlighted column block*/
.highlighted-block__column-wrapper {
  padding: 40px 0 80px;
  position: relative;
}

.highlighted-block__features-wrapper {
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
  padding-bottom: 100px;
}



.highlighted-block__feature {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.highlighted-block__feature--text {
  text-transform: uppercase;
  margin-bottom:0;
  font-family:"Averta W01 Bold", Helvetica, Arial, sans-serif;
}

.highlighted-block__feature--title-text {
  text-transform: uppercase;
  font-family:"Averta-Regular", Helvetica, Arial, sans-serif;
}

.highlighted-block__feature--subtext {
  font-family:'Averta-Regular', Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-align: center;
}

.highlighted-block__feature--subtext:before, .brand-articles__top-block-text:before {
  content: '\2192';
  padding-right: 5px;
}

.highlighted-block__stats-wrapper {
  display:flex;
  flex-direction: column;
}

.highlighted-block__stats {
  display:flex;
  margin: 20px 0;
  float: none;
  align-items: flex-start;
}


.highlighted-block__stats--text {
  width: 75%;
  font-family:'Averta-Regular', Helvetica, Arial, sans-serif;
}

.highlighted-block__stats--image {
  width: 105px;
}
 .stats-image--wrapper {
   margin-right: 14px;
 }

.highlighted-block__stats--image.stats--image--car {
  height: 81px;
  width: auto;
}
.highlighted-block__stats--image.stats--image--people {
  height: 91px;
  width: auto;
}

.highlighted-block__stats--heading {
  margin-bottom:0;
  /* letter-spacing: .15em; */
}

@media (max-width: 1199px) {
  .highlighted-block__features-wrapper {
    padding-bottom: 80px;
  }
  .highlighted-block__stats--image, .stats--image--people {
    height: auto;
    width: 100%;
  }
  .stats-image--wrapper {
    width: 90px;
    padding-top:5px;
  }

  .highlighted-block__stats--image.stats--image--car {
    width: 100%;
    height: auto;
  }
  .highlighted-block__stats--text {
    margin-right:0;
    width: 100%;
  }
  .highlighted-block__stats--info {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .highlighted-block__top-block {
    padding-top: 0;
  }

  /* .highlighted-block.block-with-minor-before {
    margin-top: -50px;
  } */

  .highlighted-block {
    padding-top: 55px;
  }

  .highlighted-block__top-block .branding-title--large {
    font-size: 32px;
  }

  .highlighted-block__features-wrapper {
    flex-wrap: wrap;
    padding-bottom: 0px;
  }

  .highlighted-block__feature {
    padding: 0 4% 50px;
  }

  .highlighted-block__stats--image {
    height: auto;
    width: 100%;
  }
  .stats-image--wrapper {
    width: 77px;
    padding-top:8px;
  }

  .highlighted-block__stats--image.stats--image--car, .highlighted-block__stats--image.stats--image--people {
    width: 100%;
    height: auto;
  }
  .highlighted-block__stats--text {
    margin-right:0;
    width: 100%;
  }
  .highlighted-block__stats--info {
    width: 100%;
  }

  .bg--gradient-green a.btn--round {
    color: #fff !important;
    background-color: #0daf4c !important;
  }

  .align-top.split-screen {
    margin-bottom: 50px;
  }

  .visible-lg {
    display: none;
  }

  .visible-small {
    display: inline-block;
  }

}

.campaign-article {
  padding-bottom: 40px;
}

.campaign-article__text {
  margin-bottom: 20px;
}

.campaign-article__text:last-child {
  margin-bottom: 0;
}

.campaign-article__type-video {
  margin-bottom: 80px;
}

.campaign-article__type-video p{
  margin-bottom: 30px;
}

.campaign-article__type-video .aed-pic > div {
  width: 100%;
  height: 641px;
}
.campaign-article__type-video .vjs-poster {
  background-size: cover;
}
.campaign-article__type-video .btn-wrapper {
  margin-top: 40px;
}

.highlighted-block__column-wrapper .campaign-article {
  padding-bottom: 30px;
}

.highlighted-block__column-wrapper .campaign-article:last-child {
  padding-bottom: 0;
}

/* Campaign article Type 1 */
.branding-subtitle .icon--leaf-green {
  float: left;
  display: inline-block;
  width: 40px;
  height: 66px;
  margin-right: 5px;
  margin-top: 5px;
  vertical-align: bottom;
}

.campaign-article__type1 .campaign-article__text {
  padding-bottom: 35px;
}

.campaign-article__type1 .brand-article__img-wrapper {
  height: 260px;
}

.campaign-article__type1 .brand-article__img-wrapper img {
  width: 100%;
  height: auto;
  max-height: none;
}

/* Campaign article Type 2 */
.campaign-article__type2 .brand-article__img-wrapper {
  height: 294px;
}

.campaign-article__type2 .brand-article__img-wrapper img {
  height: 100%;
  width: auto;
  max-width: none;
}


/* Campaign article Type3 */
.campaign-article__timeline-article {
  max-width: 378px;
}

@media (min-width: 1200px) {
  .highlighted-block__column-wrapper {
    padding: 40px 0 80px;
  }

  /* campaign-article__type1 */
  .campaign-article__type1 {
    max-width: 455px;
  }

  .branding-subtitle .icon--leaf-green {
    margin-right: 20px;
  }

  /* campaign-article__type3 */
  .campaign-article__type3 {
    max-width: 378px;
  }
}

@media (max-width: 1199px) {
  .campaign-article__type-video {
    margin-bottom: 0px;
  }

  .campaign-article__video-wrapper {
    margin-bottom: 40px;
  }

  .campaign-article__type-video .aed-pic > div {
    height: 399px;
  }

  .highlighted-block .crux-body-copy.crux-body-copy--small {
    font-size: 18px;
    line-height: 1.57;
  }

  .campaign-article__type-video .btn-wrapper {
    margin-top: 30px;
  }

  .highlighted-block__column-wrapper {
    padding: 0 0 40px;
  }

  .highlighted-block__column-wrapper .campaign-article {
    padding-bottom: 75px
  }

  .branding-subtitle .icon--leaf-green {
    width: 16px;
    height: 31px;
    margin-top: 0;
  }

  .campaign-article__type1 .brand-article__img-wrapper {
    width: 100%;
    height: 401px;
  }

  .campaign-article__type1 .brand-article__img-wrapper img {
    width: 100%;
    height: auto;
    max-height: none;
  }

  .campaign-article__type2 .brand-article__img-wrapper {
    width: 286px;
    height: 468px;
  }

  .campaign-article__type2 .brand-article__img-wrapper img {
    height: 100%;
  }

  .campaign-article__timeline-article {
    max-width: none;
  }
}

@media (max-width: 767px) {
  .campaign-article__type-video {
    padding-bottom: 50px;
  }

  .campaign-article__video-wrapper {
    margin-bottom: 20px;
  }

  .campaign-article__type-video .aed-pic > div {
    height: 0;
    padding-bottom: 56.4%; /* to save ratios 346*214 */
  }

  .campaign-article__type-video .btn-wrapper {
    margin-top: 20px;
  }

  .highlighted-block__column-wrapper .campaign-article {
    padding-bottom: 45px
  }

  .branding-subtitle .icon--leaf-green {
    float: none;
    width: 11px;
    height: 21px;
  }

  .campaign-article__type1 .campaign-article__text {
    padding-bottom: 0;
  }

  .campaign-article__type1 .brand-article__img-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 59.8%; /* for saving ratio 346*207*/
    margin-bottom: 25px;
  }

  .campaign-article__type1 .brand-article__img-wrapper img {
    width: 100%;
    height: auto;
    max-height: none;
    margin-top: 29.9%;
  }

  .campaign-article__type2 .brand-article__img-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 56.5%; /* for saving ratio 345*195 */
    margin-bottom: 25px;
  }

  .campaign-article__type2 .brand-article__img-wrapper img {
    width: 100%;
    height: auto;
    max-height: none;
    margin-top: 28.25%;
  }
}

/* Branding articles block */
.brand-articles__top-block {
  margin-bottom: 30px;
}

.brand-articles__top-block .crux-container {
  position: relative;
}

.brand-articles__top-block-info {
  padding-top: 117px;
  margin: 0 auto;
}

.brand-articles__top-block-title {
  width: 100%;
}

.brand-articles__top-block-circles {
  position: absolute;
  bottom: -53px;
}

.brand-articles__top-block-circle {
  width: 104px;
  height: 104px;
  margin-bottom: 33px;
  border-radius: 50%;
  border: 3px solid #fff;
}

.brand-articles__top-block-circle:last-child {
  margin-bottom: 0;
}

.circle--white--green {
  border-top-color: #0daf4c;
  border-left-color: #0daf4c;
  transform: rotate(225deg);
}
.brand-articles__top-block-social {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 5%;
}

.brand-articles__top-block-social a{
  color: #0daf4c;
  padding: 10px;
  font-size: 30px;
}

.brand-articles__top-block-social a:hover{
  color: #025b30;
  text-decoration: none;
}

.brand-articles__top-block-title {
  margin-bottom: 15px;
}
@media (min-width: 1200px) {
  .brand-articles__top-block-text {
    max-width: 100%;
  }
}
@media (max-width: 1199px) {
  .brand-articles__top-block {
    margin-bottom: 90px;
  }

  .brand-articles__top-block-info {
    padding-top: 93px;
  }

  .brand-articles__top-block-title {
    width: 100%;
    margin-bottom: 20px;
  }

  .brand-articles__top-block-text {
    width: 100%;
  }

  .brand-articles__top-block-circles {
    bottom: -24px;
    right: 100px;
  }

  .brand-articles__top-block-circle {
    width: 47px;
    height: 47px;
    margin-bottom: 15px;
    border-width: 2px;
  }
}

@media (max-width: 767px) {
  .brand-articles__top-block {
    margin-bottom: 50px;
  }

  .brand-articles__top-block-info {
    padding-top: 49px;
  }

  .brand-articles__top-block-title {
    width: 100%;
    margin-bottom: 30px;
  }

  .brand-articles__top-block-text {
    width: auto;
  }

  .brand-articles__top-block-circles {
    display: none;
  }

  .brand-articles__top-block-circle {
    width: 18px;
    height: 18px;
    margin-bottom: 6px;
    border-width: 1px;
  }
}


/* Branding articles item */
.brand-articles {
  text-align: center;
}

.brand-articles__article-image-col {
  width: 432px;
  margin: 0 auto 48px;
}

.brand-articles__article-text {
  margin-bottom: 30px;
}

@media (min-width: 1200px) {
  .brand-articles__article {
    margin-top: -20px;
  }

  .brand-articles__article:first-child {
    margin-top: 0;
  }

  .brand-articles__article .crux-container {
    display: flex;
  }

  .brand-articles__article-image-col {
    width: 413px;
    margin: 0;
  }

  .brand-articles__article-text-col {
    width: calc(100% - 413px);
    padding: 20px 95px 20px 75px;
    text-align: left;
    align-self: center;
  }

  .brand-articles__article.reverted-block .brand-articles__article-text-col {
    text-align: right;
  }

  .brand-articles__article.reverted-block .crux-container {
    flex-direction: row-reverse;
  }

  .brand-articles__article.reverted-block .brand-articles__article-text-col {
    padding: 20px 75px 20px 95px;
  }
}

@media (max-width: 1199px) {
  .brand-articles__article {
    margin-bottom: 100px;
  }

  .brand-articles__article-text-col {
    max-width: 508px;
    margin: 0 auto;
  }

  .brand-articles__article-text {
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .brand-articles__article {
    margin-bottom: 55px;
  }

  .brand-articles__article-image-col {
    width: 294px;
    margin-bottom: 26px;
  }

  .brand-articles__article-text-col {
    max-width: none;
  }

  .brand-articles__article-text {
    margin-bottom: 19px;
  }
}


/* Branding more block */
.branding-more {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 174px, rgba(242, 242, 242, 1) 174px);
}

.branding-more__col-wrapper {
  min-height: 174px;
  padding: 274px 0 70px;
  color: #f2f2f2;
  background: url("https://article.images.consumerreports.org/f_auto,q_auto/prod/content/dam/cro/marketing/drive_for_fairness/Cares_CR_grayCircle") no-repeat top center;
}

.branding-more__col a,
.branding-more__col a *	{
  text-decoration: none;
}

@media (hover: hover) {
  .branding-more__col a:hover,
  .branding-more__col a:hover * {
    text-decoration: none;
    color: #0daf4c;
  }

  .branding-more__col a:hover .icon--arrow-black {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAMCAYAAACA0IaCAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAE6ADAAQAAAABAAAADAAAAADC31D1AAABKElEQVQoFWNgIBLwrfctEFgfIIBPORM+SWS5/wwMAf8Y/lzg3exjiSyOzCbaMAZGhn9AA+UZ/jIc4t/gW9XwvwFDL4YAsk0o7P8MQLOA4D8Dy7///1t7N5zdLbIjSBJZDWPo/1DmPVt+SCMLYmP/+cOwFGiSDZrca0ZG5oRPARu3gcQZBTf7yv358/8hmiLiuYwM/xkZGCfIqnJUEO9NPMYD/f+L47vgf7A39+/8K4ZHLVjq549fK4HhZYuijpHhBRMDc+zHgI17QOKMKJJ4OLzrffcCw8wJpoSRkWEbFxtnwguv1a9hYiwwBkEaGDCQ+GT8BTSo4qP/pgmMjIyQGIZqJt6w/wxMQG/cYmJijPjgv+k8yGx0QHQEAE1azsklaAQyCN0QGB8AvXJUB28I1eIAAAAASUVORK5CYII=');
  }
}

@media (min-width: 1200px) {
  .branding-more {
    margin-top: -20px;
  }

  .branding-more__col-wrapper {
    display: flex;
    background-position: top left;
    background-size: 465px;
  }

  .branding-more__col {
    padding-left: 65px;
    flex-grow: 0;
  }

  .branding-more__col:first-child {
    padding-left: 0;
  }

  .branding-more__main-title-col {
    align-self: center;
    flex-grow: 1;
  }

  .branding-more__col2 {
    width: 317px;
  }

  .branding-more__col3,
  .branding-more__col4 {
    width: 260px
  }

  .branding-more__common-col .icon--arrow-black {
    margin-top: 7px;
  }
}

@media (max-width: 1199px) {
  .branding-more {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 170px, rgba(242, 242, 242, 1) 170px);
  }

  .branding-more__col-wrapper {
    padding: 225px 0 60px;
    background-size: 434px 434px;
  }

  .branding-more__col {
    margin-bottom: 40px;
  }

  .branding-more__col:last-child {
    margin-bottom: 0;
  }

  .branding-more__main-title-col {
    margin-bottom: 53px;
  }

  .branding-more__common-col .icon--arrow-black {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .branding-more {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 115px, rgba(242, 242, 242, 1) 115px);
  }

  .branding-more__col-wrapper {
    padding: 155px 0 40px;
    background-size: 297px 297px;
  }

  .branding-more__col {
    margin-bottom: 25px;
  }

  .branding-more__col:last-child {
    margin-bottom: 0;
  }

  .branding-more__main-title-col {
    margin-bottom: 32px;
  }

  .branding-more__col .row {
    margin: 0;
  }

  .branding-more__title-col {
    padding-right: 0;
  }

  .branding-more__common-col .icon--arrow-black {
    margin-top: 12px;
  }
}


/* Animation */
.highlighted-block__img-wrapper {
  width: 190px;
  overflow:hidden;
  margin: 0 auto;
  margin-bottom: 30px;
}
.highlighted-block__img-wrapper img {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 50%);
  width: 100%;
}
.highlighted-block__img-wrapper .slide-image {
  opacity: 0;
  will-change: transform, opacity;
  /* -webkit-transform: translate(-50%, -30%);
  -moz-transform: translate(-50%, -30%);
  -ms-transform: translate(-50%, -30%);
  -o-transform: translate(-50%, -30%);
  transform: translate(-50%, -30%) */
}

.slide-image.slide-image--slided {
  opacity: 1;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  transition: transform .5s cubic-bezier(.33,0,.2,1), opacity .5s cubic-bezier(.33,0,.2,1);
}

@media (max-width: 1199px) {
  .highlighted-block__img-wrapper, .highlighted-block__img-wrapper img {
    width: 165px;
  }
}

@media (min-width: 1200px) {
  .highlighted-block__features-wrapper__custom > .highlighted-block__feature {
    width: 25%;
  }
  .newsletter__form__section-title.branding-title--large {
    font-size: 63px;
  }
}

/* Sign up form */


.sign-up-form__bg-green {
  /* background-image: linear-gradient(to top, #025b30 41%, #0daf4c 85%); */
  background-color: #0daf4c;
}

.sign-up-form__bg-green .btn--round {
  background-color: white;
  color: #0daf4c;
}

.crux-marketing--title {
  margin: 40px 0;
}
.-crux-form-disclaimer {
  margin: 10px 0 30px 5px;
}

.my-cr-registration-thank-you {
  display:none;
}
.-crux-form-input-error {
    background-position-x: 95%;
    background-position-y: 10px;
    border: 2px solid #ec1c24 !important;
}

.-crux-form-label-error {
    display: none;
    color: #fff;
    font-family: Averta W01 Regular,Helvetica,arial,sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
}

@media (max-width: 1199px) {
  .newsletter__form-field {
    margin: 20px 0;
  }
  .newsletter__form__section-title.branding-subtitle {
    margin-bottom: 0;
  }
  .newsletter__form__section-title.branding-title--large {
    font-size: 48px;
  }
}

@media (max-width: 767px) {
  .terms-copy.crux-body-copy.crux-body-copy--extra-small  {
    font-size: 12px;
  }
  .newsletter__form__section-title.branding-title--large {
    font-size: 29px;
  }
}

/* Sign Up Modal */
/* .membership__sign-up {
  display:none;
}
.membership__sign-up-overlay, .membership__thank-you {
  overflow-y: scroll;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: hsla(0,0%,100%,.97);
  z-index: 10005;
}

.membership__sign-up-wrapper {
  transform: translate(-50%);
  position: absolute;
  width: 540px;
  left: 50%;
  top: 60px;
}

.membership__sign-up-wrapper .crux-icons-close {
  top: 20px;
  right: 20px;
  position: absolute;
  font-size: 18px;
  color: black;
}

.membership-background-border-bg {
  border: 1px solid #999;
  padding: 60px 60px 70px;
  width: fit-content;
}

.cr-registration-subhead-form p.crux-body-copy {
  margin: 20px 0;
  line-height: 1.5rem;
}
.-crux-form-input {
  border: 1px solid #999;
  border-radius: 0;
  font-family: Averta W01 Regular,Helvetica,Arial,sans-serif;
  font-size: 22px;
  height: 60px;
  padding: 15px 10px;
  width: 100%;
}

.-crux-form-input-half-first {
  float: left;
  margin-right: 7%;
}
.-crux-form-input-half {
  display: inline-block;
  min-height: 90px;
  width: 46.5%;
}
.-crux-form-input-full {
  display:block;
  min-height: 90px;
  width: 100%;
}

.-crux-form-disclaimer {
  margin-bottom: 30px;
  margin-left: 5px;
}

@media (max-width: 767px) {
  .membership-background-border-bg {
    width: fit-content;
    padding: 15px;
    border: none;
  }
  .membership__sign-up-wrapper {
    width: 100%;
    top: 0;
  }
} */
